R is a powerful open-source programming environment for statistical computing. (Look here for a New York Times article on R.)  The menus present information on statistical R packages for Design of Experiments (DoE), relative importance of explanatory variables (relaimpo) and inequality-constrained inference in linear models (ic.infer). A small graphics package (prepplot) supports easier creation of beautiful base graphics.

If you are not on a very recent version of R, new packages or latest versions of packages may not be found so that automatic installation from RStudio, the Windows GUI or with function install.packages may not find the package or may install an old package version. Thus, always make sure that you installed the version you intended to install by checking on CRAN. 

If you are on a relatively recent but somewhat older R version and have reasons to not update yet in spite of all reasons for updating (I know that the frequency of R updates can be a pain! See FAQ http://cran.r-project.org/bin/windows/base/rw-FAQ.html#What_0027s-the-best-way-to-upgrade_003f on how to update.), you can try to load the latest versions of your R package of interest by using option contriburl in install.packages to set the repository to an R-version that still holds the latest updates, as in the following example:

install.packages("DoE.base", contriburl = "http://cran.r-project.org/bin/windows/contrib/3.1.0")

It is recommended to replace the "cran.r-project.org" with the URL for a mirror close to you. I have done limited testing whether this works OK in an earlier version of R. However, be warned that I have no way of knowing whether there is something specific about your combination of R packages that makes mixing R versions mess up some things for you.

P.S.: 2.15.1 is the final R release under version 2. Packages built under R 3.0.0 and newer cannot be installed on any R of version 2.x.y. You really should not run a version 2.x.y R any longer.